1 Reply Latest reply: Jun 2, 2008 5:09 PM by 807574 RSS

    Cant download Required OS and Component Patches for Sol. 10 SPARC-Sunsolve

    807574
      Hi guys,

      I've been trying for days now, but I cant seem to download the latest Java_ES_Required or Component Patches for Solaris 10 sparc. Whenever I try and download I get this error message from Sunsolve:

      SunSolve Error

      You have encountered the following error(s) or warning(s):
      o An application error has occurred. The error is logged for further analysis.

      The URL is: http://sunsolve.sun.com/show.do?target=patches/patch-access

      Anyone know what the heck is going on, or how I go about getting Sun to fix it?

      Regards

      Darinder